
import request from '@/utils/request'

// 查询轮胎基础信息列表
export function listTest(query) {
    return request({
        url: '/test/test/list',
        method: 'get',
        params: query
    })
}

// 查询轮胎基础信息详细
export function getTest(id) {
    return request({
        url: '/test/test/' + id,
        method: 'get'
    })
}

// 新增轮胎基础信息
export function addTest(data) {
    return request({
        url: '/test/test',
        method: 'post',
        data: data
    })
}

// 修改轮胎基础信息
export function updateTest(data) {
    return request({
        url: '/test/test',
        method: 'put',
        data: data
    })
}

// 删除轮胎基础信息
export function delTest(id) {
    return request({
        url: '/test/test/' + id,
        method: 'delete'
    })
}
